CnPack Forum


 
Subject: 安装sqlite报错
xiaoyao
新警察
Rank: 1



UID 354
Digest Posts 0
Credits 1
Posts 1
点点分 1
Reading Access 10
Registered 2004-3-24
Status Offline
Post at 2004-3-26 14:08  Profile | Blog | P.M. 
安装sqlite报错

[root@eonline ftproot]# rpm -ivh sqlite-2.8.6-1.i586.rpm
error: failed dependencies:
        libc.so.6(GLIBC_2.3) is needed by sqlite-2.8.6-1
        libreadline.so.4 is needed by sqlite-2.8.6-1
Top
 




All times are GMT++8, the time now is 2024-6-25 13:58

    本论坛支付平台由支付宝提供
携手打造安全诚信的交易社区 Powered by Discuz! 5.0.0  © 2001-2006 Comsenz Inc.
Processed in 0.007106 second(s), 9 queries , Gzip enabled

Clear Cookies - Contact Us - CnPack Website - Archiver - WAP